.erjifontover213116{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}
.leaderfont213116{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground213116{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle213116{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.fontstyle213116{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover213116{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.erjibackgroundover213116{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle213116{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}

.titlestyle213115{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle213105{ font-size: 9pt ;}
.clickstyle213105{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont213105{ font-size: 9pt; line-height: 150% ;}
.titlestyle213105{ line-height: 22px; font-size: 12px; text-decoration: none ;}
.columnstyle213105{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle213105{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle213105{ background-color: #faf2f5; border-style: outset;}
A.c213105 {
line-height: 22px; font-size: 12px; text-decoration: none 
;}
A.c213105:link {
color:#222222;}
A.c213105:visited {
color:#222222;}
A.c213105:active {
color: #222222;}
A.c213105:hover {
color: #cc0000;}
.titlestyle213109{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle213109{ line-height: 150%; color: #222222; font-size: 9pt ;}

.sumstyle213123{ line-height: 24px; font-family: 微软雅黑; color: #323232; font-size: 12px ;}
.charfont213123{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle213123{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle213123{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle213123{ font-size: 9pt; color: #ff6685; font-family: 宋体; text-decoration: none ;}
.firsttitlestyle213123{ font-weight: bold; font-size: 14pt; font-family: 宋体; text-decoration: none ;}
A.c213123
{
	font-weight: bold; font-size: 14pt; font-family: 宋体; text-decoration: none;}
A.c213123:link
{
	color: #222222;}  
A.c213123:visited
{
	color: #222222;}  
A.c213123:active
{
	color: #CC0000;}  
A.c213123:hover
{
	color: #CC0000;}
.morestyle213111{ font-size: 9pt ;}
.clickstyle213111{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont213111{ font-size: 9pt; line-height: 150% ;}
.titlestyle213111{ line-height: 24px; color: #323232; font-size: 12px; text-decoration: none ;}
.columnstyle213111{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle213111{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c213111 {
line-height: 24px; color: #323232; font-size: 12px; text-decoration: none 
;}
A.c213111:link {
color:#222222;}
A.c213111:visited {
color:#222222;}
A.c213111:active {
color: #222222;}
A.c213111:hover {
color: #cc0000;}
.morestyle213112{ font-size: 9pt ;}
.clickstyle213112{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont213112{ font-size: 9pt; line-height: 150% ;}
.titlestyle213112{ line-height: 24px; color: #323232; font-size: 12px; text-decoration: none ;}
.columnstyle213112{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle213112{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c213112 {
line-height: 24px; color: #323232; font-size: 12px; text-decoration: none 
;}
A.c213112:link {
color:#222222;}
A.c213112:visited {
color:#222222;}
A.c213112:active {
color: #222222;}
A.c213112:hover {
color: #cc0000;}
.morestyle213113{ font-size: 9pt ;}
.clickstyle213113{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont213113{ font-size: 9pt; line-height: 150% ;}
.titlestyle213113{ line-height: 24px; color: #323232; font-size: 12px; text-decoration: none ;}
.columnstyle213113{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle213113{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c213113 {
line-height: 24px; color: #323232; font-size: 12px; text-decoration: none 
;}
A.c213113:link {
color:#222222;}
A.c213113:visited {
color:#222222;}
A.c213113:active {
color: #222222;}
A.c213113:hover {
color: #cc0000;}
.titlestyle213114{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle213117{ font-size: 9pt; color: #222222; text-decoration: none ;}
